# -*- encoding : utf-8 -*-
class CreateCibleFolders < ActiveRecord::Migration
  def self.up
    create_table :cible_folders do |t|
      t.references :folder

      t.timestamps
    end


		CibleType.create(:slug => "CibleFolder", :name => "Dossier")
  end

  def self.down
    drop_table :cible_folders
  end
end
